<?php
	error_reporting(E_ALL & ~E_NOTICE);
	define( '_PROJECT_DIR', getcwd() . '/../../../'); // Директория проекта, относительно неё строится всё остальное
	require_once ( _PROJECT_DIR . 'engine/bootstrap.php' );

?>